@charset "utf-8";
/* CSS Document */
html,body,form,menu,div,fieldset,blockquote,p,pre,ul,ol,dl,dd,h1,h2,h3,h4,h5{ padding:0; margin:0; font-family:"宋体",Arial; font-size:12px;}
div,p{ display:block; }
li{ list-style:none; }
a img{border:0; }
button,label{cursor:pointer; }
input[type=radio],input[type=checkbox] { cursor:pointer; } 
a{text-decoration:none;color:#333;}
a:hover {text-decoration:underline; color:#f00;}
button {cursor:pointer;}
.red{color:#f00;}
.hidden{display:none;}
.bg71{ width:100%; background:url(images/bg0701.jpg) no-repeat center top; padding-top:55px;}
.bg910{ width:100%; background:url(images/20110910.jpg) no-repeat center top; padding-top:60px;}
.bg18{ width:100%; background:url(images/bg_18th.jpg) no-repeat center top; padding-top:55px;}



		
/*--------Header CSS------------*/
.header{width:910px; margin:0 auto; background:#fff;}
.top{width:910px; height:60px;}
.top h2{float:left; margin:17px 0 0 10px;_margin:17px 0 0 5px;}
.top .topright{width:500px; float:right;}
.top .topright .loginArea{width:500px; float:right; padding:8px 5px 0 0; font-family:Arial,"宋体"; overflow:hidden;}
.top .topright .loginArea .loginAreaL{float:right;}
#div_login{float:right; color:#888;}
#div_login a{color:#666; font-size:12px;}
#div_logined{float:right; color:#888;}
#div_logined a{color:#666; font-size:12px;}
.top .topright .loginArea .btn_call{float:right; margin:0px 8px 0 15px;}
.top .topright .loginArea .btn_call a{padding-left:17px; background:url(images/icon_call.gif) no-repeat left center; color:#666;}
.top .topright .loginArea .btn_call a:hover{color:#f00; }
.top .topright .loginArea .loginAreaL .loginText{font-family:Arial, "宋体"; color:#999;}
.top .topright .loginArea .loginAreaL .loginText a{color:#666;}
.top .topright .loginArea .loginAreaL .loginText a:hover{color:#f00;}
.top .topright .search{width:240px; float:right; margin-top:8px;}
.top .topright .search .inputSearch{width:110px; float:left; height:17px; background:#fdfbfc url(images/icon_search.gif) no-repeat 2px 2px; border:1px solid #819bb4; padding:1px 0 0 18px; line-height:normal; margin-right:2px; color:#666;}
.top .topright .search .inputSelect{float:left; margin-right:2px;width:52px;}
.top .topright .search .inputBtn{float:left;}

/*-----------------Navigation CSS-------------------*/
#menu{width:910px; overflow:hidden;}
.navBgleft{float:left; width:3px; height:61px; background:url(images/bg_navL.gif) no-repeat;}
.navBgright{float:right; width:3px; height:61px; background:url(images/bg_navR.gif) no-repeat;}
.navCont{width:904px; float:left; background:url(images/bg_navC.gif) repeat-x; height:61px;}
.navCont ul{padding-top:4px; height:27px; overflow:hidden;}
.navCont li{float:left; padding-left:2px; background:url(images/bg_nav01.gif) no-repeat left 2px; line-height:1.0em;}
.navCont li a{float:left;}
.navCont li a span{float:left; padding:6px 10px 0; color:#fff;}

.navCont li a:hover span{ background:url(images/bg_navOnR.gif) no-repeat right; display:block; height:21px; color:#333; text-decoration:none;}
#menu ul li a:hover,#menu ul li a:hover span,#menu ul li a.selected,#menu ul li a.selected span{ background:url(images/bg_navOnL.gif) no-repeat; display:block; float:left; height:30px; color:#333; text-decoration:none;}
#menu ul li a:hover span,#menu ul li a.selected span{background: url(images/bg_navOnR.gif) no-repeat right; display:block; height:21px; color:#333; text-decoration:none; cursor:pointer;}
.navCont .home{ background:none;}
.navCont .home a{float:left;}
.navCont .home a span{float:left; padding:6px 11px 0; color:#fff;}
.navCont .home  a:hover{background:none;}
.navCont .home  a:hover span{ background:none; display:block; height:21px; color:#fbf9ec;}
.navCont .on1 a{background:url(images/bg_navOnL.gif) no-repeat;}
.navCont .on1 a span{ background:url(images/bg_navOnR.gif) no-repeat right; display:block; height:21px; color:#333;}
.navCont p{padding:8px 0 0 12px; line-height:1.0em;}
.navCont p a:hover{color:#c21214; text-decoration:none;}

.rollBox{ width:887px;overflow:hidden; padding:7px 0 5px 12px;}
.rollBox .LeftBotton{height:14px;width:13px; background:url(images/icon_pre01.gif) no-repeat; overflow:hidden; float:right; display:inline; cursor:pointer; display:block; margin-right:4px;}
.rollBox .RightBotton{height:14px; width:13px; background:url(images/icon_next01.gif) no-repeat; overflow:hidden; float:right; display:inline;  cursor:pointer;}
.rollBox .Cont{width:846px; overflow:hidden;float:left; height:14px;} 
.rollBox .ScrCont{width:10000000px; height:14px;}
.rollBox #List1,.rollBox #List2{float:left; font-size:12px; line-height:14px;}

/*-----------------Footer CSS-------------------*/
/*.footer{margin:0 auto; width:910px; padding-top:8px; clear:both;}
.footer a {font-size:12px;}
.friendship{margin:0 auto; width:908px; border:1px solid #cdced0; overflow:hidden; background:#f5f5f5;}
.friendship h3{float:left; padding:20px 0 0 12px; width:87px; }
.friendship h3 span{width:75px; text-align:center; display:block; padding-top:8px; font-weight:normal;}
.friendship h3 span a{color:#0068b7;}
.friendship h3 span a:hover{color:#f00;}
.friendship ul{float:left; width:790px; padding:7px 4px 0 15px;background:#fafafa url(/images/newindex/bg_friend.gif) no-repeat left top; min-height:60px; }
.friendship li{float:left; display:block; line-height:22px;word-break: break-all;word-wrap: break-word;}
.friendship li a{color:#666; padding-right:11px; float:left; display:block;}
.copyright{padding:10px 0 15px 200px; width:585px;}
.copyright ul{width:540px; display:block; overflow:hidden;}
.copyright li{float:left; padding:0 10px; background:url(/images/newindex/bg_copyright.gif) no-repeat right center; line-height:22px;}
.copyright .a1{background:none;}
.copyright p{display:block; width:585px; color:#666; line-height:22px;}
.copyright p a{color:#666; padding:0 3px;}
.copyright p span a{color:#666; color:#d2d2d2;}*/

.footer{margin:0 auto; width:910px; padding-top:8px; clear:both;}
.footer a {font-size:12px;}
.friendship{margin:0 auto; width:908px; border:1px solid #cdced0; overflow:hidden; background:#f5f5f5;}
.friendship h3{float:left; padding:20px 0 0 12px; width:87px; }
.friendship h3 span{width:75px; text-align:center; display:block; padding-top:8px; font-weight:normal;}
.friendship h3 span a{color:#0068b7;}
.friendship h3 span a:hover{color:#f00;}
.friendship ul{float:right; width:790px; padding:7px 4px 0 15px;background:#fafafa url(/images/newindex/bg_friend.gif) no-repeat left top; min-height:60px; }
.friendship li{float:left; display:block; margin-right:11px; line-height:22px;}
.friendship li a{color:#666; white-space:nowrap;}
.copyright{padding:10px 0 15px 100px; width:685px;}
.copyright ul{ margin-left:50px; width:540px; display:block; overflow:hidden;}
.copyright li{float:left; padding:0 10px; background:url(/images/newindex/bg_copyright.gif) no-repeat right center; line-height:22px;}
.copyright .a1{background:none;}
.copyright p{display:block; width:700px; color:#666; line-height:22px;}
.copyright p a{color:#666; padding:0 3px;}
.copyright p span a{color:#666; color:#d2d2d2;}

.link{width:908px; border:1px solid #e2d199;}
.link .lintNav{width:908px; height:30px; background:url(images/bg_link03.gif) repeat-x;}
.link .lintNav ul{float:left;}
.link .lintNav li{float:left; background:url(images/bg_link04.gif) no-repeat right top; padding-right:1px;}
.link .lintNav li a{float:left; padding:5px 18px 0 18px; background:url(images/bg_link02.gif) no-repeat center top; height:25px; font-size:14px; color:#ef6100; font-weight:bold;}
.link .lintNav li a:hover{background:url(images/bg_link01.gif) no-repeat center top; color:#fff; text-decoration:none;}
.link .lintNav .a01 a{background:url(images/bg_link01.gif) no-repeat center top; color:#fff; text-decoration:none;}
.link .lintNav span{float:right; margin:7px 10px 0 0;}
.link .lintNav span a{color:#3585c2; text-decoration:underline;}
.link .lintNav span a:hover{color:#3585c2; text-decoration:none;}
.link .linkCont{width:890px; padding:10px 0 10px 18px; background:#fafafa;}
.link .linkCont ul{overflow:hidden; }
.link .linkCont li{float:left; margin-right:22px; line-height:21px;}
.link .linkCont li a{ white-space:nowrap;}
.link .linkCont2{width:890px; padding:10px 0 10px 18px; background:#fafafa;}
.link .linkCont2 ul{overflow:hidden;}
.link .linkCont2 li{float:left; margin-right:8px; line-height:21px; font-family:Arial,"宋体";}
.link .linkCont2 li a{ white-space:nowrap;}



/*-------Advertisement CSS----------*/
.banner{margin:0 auto; width:910px; overflow:hidden; margin-top:8px; clear:both; background:#fff;}
.banner .googleAd{width:729px; float:left; margin:0 auto;}
.banner .googleBaidu{width:640px; float:left; margin:0 auto;}
.banner .ad_179{width:179px; float:right; align:right;margin:0 auto;}
.banner .ad_270{width:270px; float:right; align:right;margin:0 auto;}

.rightAd_285{width:285px; margin:0 auto; padding:3px 0 13px; text-align:center;}
.rightAd_200{width:200px; margin:0 auto; padding:3px 0 13px;}
.rightAd_306{width:306px; margin:0 auto; padding:3px 0;}
.rightAd{width:313px; padding-bottom:8px; text-align:center;}
.rightAd2{width:280px; padding:0 16px 8px 17px; text-align:center;}

/*-------------Position Nav Css-----------*/
#position{height:30px; line-height:30px;} 
#position span{margin-left:10px; float:left; background:url(images/icon_position.gif) no-repeat left center; padding-left:10px; color:#666;}
#position p{float:left;}
#position p a{color:#CB1D1E; font-size:9pt; background:url(images/icon_arrow07.gif) no-repeat right; padding-right:14px;}

/*-----Page-------*/
#pages { margin:10px auto; text-align:center; clear:both;}
#pages a{height:12px; padding:3px 5px; line-height:20px; color:#cb1d1e; border:1px solid #c69c6d; margin-right:6px; }
#pages a:hover{text-decoration:none; background:#fd9500; color:#fff; border:1px solid #fd9500;}
#pages u{height:12px; padding:4px 2px; font-weight:bold; line-height:normal; margin-right:6px; color:#444;}



/*----------*/
.noime{ime-mode:disabled;}
.commenttext textarea{display:black; width:570px; height:110px; background:url(images/bg_logo.gif) no-repeat 260px 40px; padding:4px;}

/*-------*/
#pre_and_next{border-top:1px solid #6DC0E9; border-bottom:1px solid #6DC0E9;}
#pre_and_next li{ margin:8px 10px;}
#commnent_tag{ font-size:12px; padding:10px; margin-top:5px; font-weight:bold;color:#077ac7;}
#commnent_tag img{ float:right; margin-top:-10px;}

/*-----------*/
.articleText h4{ width:673px; text-align:right; font-size:12px; font-weight:normal; height:16px;}
.articleText h4 a{padding:2px 0 0 20px; float:right; background:url(images/icon_print.gif) no-repeat left; margin-right:10px; line-height:14px; display:block;}
/*----Published proof CSS---*/
.published{width:910px; margin:0 auto;}
.published h5{width:880px; padding:200px 15px 30px; font-size:45px; text-align:center; font-family:"微软雅黑", "黑体"; font-weight:normal;}
.published p{font-size:30px; font-family:"微软雅黑","宋体",Arial; text-indent:2em; width:800px; padding:0 55px; line-height:60px;}
.published p span{font-weight:bold;}
.published .publishR{text-align:right; width:500px; text-indent:0em; padding:80px 0 50px 340px; position:relative;}
.published .publishR .seal{ position:absolute; left:530px; top:80px; z-index:-999;}

.published02{width:910px; margin:0 auto;}
.published02 .youbian{font-size:30px; font-family:Arial; }
.published02 .address{margin:0 auto; font-size:30px; font-family:"微软雅黑","宋体",Arial; width:720px; }
.published02 .address span{font-weight:bold;}
.published02 .name{margin:0 auto; font-size:30px; font-family:"微软雅黑","宋体",Arial; width:520px; font-weight:bold;line-height:60px;text-align:center;}
.published02 .publishR{text-align:right; width:500px; text-indent:0em; padding:50px 0 50px 340px;  font-size:30px; font-family:"微软雅黑","宋体",Arial; }


/*---Buttom CSS----*/
.btnCg01{ height:22px; background:url(images/bg_btnCg.gif) repeat-x; width:64px; border:none; font-size:14px; line-height:22px; text-align:center; color:#fff; cursor:pointer; }
.btnCg02{ height:22px; background:url(images/bg_btnCg2.gif) repeat-x; width:64px; border:none; font-size:14px; line-height:22px; text-align:center; color:#fff; cursor:pointer; }
.btnCg03{ height:22px; background:url(images/bg_btnCg.gif) repeat-x; width:80px; border:none; font-size:14px; line-height:22px; text-align:center; color:#fff; cursor:pointer; }

/*--Page CSS---*/
.page01{width:569px; padding:15px 10px 15px 15px;}
.page01 p{width:390px; h20px; margin:0 auto; font-family:"宋体"; overflow:hidden;}
.page01 p span{float:left; line-height:20px; margin:0 6px 0 2px;}
.page01 p span b{color:#444; padding:0 3px; font-family:Arial;}
.page01 p span b font{color:#f00; font-size:12px;}
.page01 p a{float:left; height:12px; padding:3px 5px; line-height:normal; color:#cb1d1e; border:1px solid #c69c6d; margin-right:6px; display:block;}
.page01 p a:hover{text-decoration:none; background:#fd9500; color:#fff; border:1px solid #fd9500;}
.page01 p .inputPage{width:20px; padding:3px 0 0 2; height:16px; border:1px solid #bcbcbc; font-size:12px; float:left;}
.page01 p .btnPage{border:1px solid #c69c6d; width:24px; padding:0; text-align:center; height:20px; color:#cb1d1e; margin-left:3px; float:left; cursor:pointer; font-family:Arial; font-size:11px;}
.page01 p .btnPage:hover{background:#fd9500; color:#fff;}

.page02{width:569px; padding:10px 0px 15px 0px;}
.page02 p{width:550px; height:20px; margin:0 auto; font-family:"宋体"; overflow:hidden; text-align:center;}
.page02 p span{margin-right:6px;}
.page02 p a{height:12px; padding:3px 5px; line-height:20px; color:#cb1d1e; border:1px solid #c69c6d; margin-right:6px; }
.page02 p a:hover{text-decoration:none; background:#fd9500; color:#fff; border:1px solid #fd9500;}
.page02 p u{ height:12px; padding:4px 2px; font-weight:bold; line-height:normal; margin-right:6px; color:#444;}



.content{width:908px; margin:0 auto; border:1px solid #e2d199; margin-top:8px; overflow: hidden; background:url(images/bg_indexline.gif) repeat-y 908px;}
.forum1{width:910px;}
.forum1 .title{width:910px; height:29px; border-top:1px solid #e2d199; background:url(images/bg_titleSy02.gif) repeat-x; overflow:hidden;}
.forum1 .title h3{float:left;  margin:8px 0 0 15px;_margin:8px 0 0 8px; font-size:14px; color:#f00;}
.forum1 .title h3 a{color:#f00;}
.forum1 .title span{float:right; margin:8px 12px 0 0;}
.forum1 .title span a{color:#ea6c17;}
.forum1 .title2{width:910px; height:29px; background:url(images/bg_titleSy02.gif) repeat-x; overflow:hidden;}
.forum1 .title2 h3{float:left;  margin:8px 0 0 15px;_margin:8px 0 0 8px; font-size:14px; color:#f00;}
.forum1 .title2 h3 a{color:#f00;}
.forum1 .title2 span{float:right; margin:8px 12px 0 0;}
.forum1 .title2 span a{color:#ea6c17;}
.forum1 .title03{width:908px; height:29px; border-top:1px solid #e2d199; background:url(images/bg_titleSy02.gif) repeat-x; overflow:hidden;}
.forum1 .title03 h3 a{float:left; padding:8px 12px 0 15px; height:21px; font-size:14px; color:#666; background:url(images/bg_titleSy03.gif) no-repeat bottom right;}
.forum1 .title03 h3 a:hover{background:url(images/bg_titleSy03.gif) no-repeat right top; color:#f00; text-decoration:none;}
.forum1 .title03 .t01 a{background:url(images/bg_titleSy03.gif) no-repeat right top; color:#f00; text-decoration:none;}
.forum1 .title03 span{float:right;}
.forum1 ul{ padding:7px 0 5px 12px; width:908px; overflow:hidden;}
.forum1 li{float:left; margin-right:10px; line-height:23px; overflow:hidden;}
.forum1 li p{float:left;}
.forum1 li span{float:right; font-family:Arial; color:#b28b2e;}

/*--------404 CSS---------*/
.wrong{margin:0 auto; width:908px; border:1px solid #e2d199; margin-top:8px; background:url(images/bg_zixun001.gif) no-repeat left top;}
.wrong .wrongCont{padding:30px 0 0 50px; width:500px; height:400px; overflow:hidden;}
.wrong .wrongCont img{float:left;}
.wrong .wrongCont h5{float:right; width:420px; font-size:18px; color:#f00; line-height:30px; padding-top:10px; font-family:"Microsoft Yahei", "SimHei";}
.wrong .wrongCont p{float:right; width:420px; font-size:14px; line-height:26px; padding:8px 0; color:#666;}
.wrong .wrongCont p a{ padding:0 4px;}